﻿<div class="container">
    <img src="/pic/re.jpg" width="100%" height=100%>
    <div class="centered">Willkommen</div>
</div>

<p class="p1">Del Capo</p>
<p class="p2">Unser Restaurant verwöhnt Sie von Dienstag bis Sonntag.</p>
<p class="p3">Genießen Sie auf unserer herrlichen Terasse einer unserer kostbaren Gerichte. Wir bemühen uns stets, für gute Qualität und Service zu sorgen. </p>

<button class="btn"> @Html.ActionLink("Mehr über uns", "wir", "home")</button>

<body>

    <div class="row">
        <div class="column">
           
        </div>
        <div class="column">
            <img src="/pic/f.jpg" alt="Forest" style="width:100%">
        </div>
        <div class="column">
            <img src="/pic/food.jpg" alt="Mountains" style="width:100%" >
        </div>
        <div class="column">
            <img src="/pic/fo.jpg" alt="Mountains" style="width:100%">
        </div>
    </div>

</body>